"Cabos" = "Cabos.";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";
"Cabos - Ignore Keywords" = "Cabos - kilit sözcükler yoksayma";
"Cabos - Network" = "Cabos - ağı.";
"Cabos - Preferences" = "Cabos - tercihleri.";
"Cabos - Uploads" = "Cabos - Uploads";
